# Uses of Interface
org.bukkit.World.ChunkLoadCallback

Packages that use World.ChunkLoadCallback
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of World.ChunkLoadCallback in org.bukkit

Methods in org.bukkit with parameters of type World.ChunkLoadCallback
Modifier and Type
Method
Description
`default void`
World.`getChunkAtAsync(int x, int z, @NotNull World.ChunkLoadCallback cb)`
Deprecated.
Use either the Future or the Consumer based methods
`default void`
World.`getChunkAtAsync(@NotNull Block block, @NotNull World.ChunkLoadCallback cb)`
Deprecated.
Use either the Future or the Consumer based methods
`default void`
World.`getChunkAtAsync(@NotNull Location loc, @NotNull World.ChunkLoadCallback cb)`
Deprecated.
Use either the Future or the Consumer based methods